<?xml version="1.0" encoding="utf-8"?>
<component size="366,40" extention="Slider">
  <displayList>
    <image id="n0_ob5c" name="n0" src="rto33q" fileName="img/wanfa_frame_popkaiguan4.png" xy="0,0" size="366,40" color="#999999"/>
    <image id="n1_ob5c" name="bar" src="rto33q" fileName="img/wanfa_frame_popkaiguan4.png" xy="0,0" size="366,40" color="#78888c"/>
    <component id="n2_ob5c" name="grip" src="ob5c2g" fileName="com/music_slider_grip.xml" xy="345,2" size="36,36">
      <relation target="n1_ob5c" sidePair="right-right"/>
    </component>
  </displayList>
  <Slider/>
</component>